.top-text-section {
    margin-top: 280px;    
    width: 100%;
    padding-bottom: 3rem;
}

.first-background {
    background-repeat: no-repeat;
    background-image: url(/images/case-studies-background.png);
    background-position: center center;
    background-size: 1440px auto;
    width: 100%;
    height: 440px;
    overflow: hidden;
}

.top-text {
    width: 50%;
}

.service-header {    
    /* Desktop/Header 1/Bold */
    font-family: 'Figtree';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
    /* identical to box height, or 120% */
    letter-spacing: -1px;
    color: #FFFFFF;    
    align-self: stretch;    
    padding-bottom: 25px;
}

.services-list {
    list-style:none;
}
    .services-list > li {
        padding-bottom: 65px;
    }